## kleopatra 25.08.1+p24.04+vstable+git20251001.0623

=== debian/changelog ===
kleopatra (4:25.08.1+p24.04+vstable+git20251001.0623-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 06:23:19 +0000
