## kleopatra 25.08.2+p24.04+vstable+git20251015.1902

=== debian/changelog ===
kleopatra (4:25.08.2+p24.04+vstable+git20251015.1902-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 19:02:31 +0000
