## kleopatra 25.08.2+p24.04+vstable+git20251019.0744

=== CMakeLists.txt ===
--- 
+++ 
@@ -43,13 +43,13 @@
 
 # Standalone build. Find / include everything necessary.
 set(KF_MIN_VERSION "6.14.0")
-set(KIDENTITYMANAGEMENT_VERSION "6.5.2")
-set(KMAILTRANSPORT_VERSION "6.5.2")
-set(AKONADI_MIME_VERSION "6.5.2")
-set(KMIME_VERSION "6.5.2")
-set(LIBKLEO_VERSION "6.5.2")
+set(KIDENTITYMANAGEMENT_VERSION "6.5.3")
+set(KMAILTRANSPORT_VERSION "6.5.3")
+set(AKONADI_MIME_VERSION "6.5.3")
+set(KMIME_VERSION "6.5.3")
+set(LIBKLEO_VERSION "6.5.3")
 set(QT_REQUIRED_VERSION "6.7.0")
-set(MIMETREEPARSER_VERSION "6.5.2")
+set(MIMETREEPARSER_VERSION "6.5.3")
 set(GPGME_REQUIRED_VERSION "1.23.2")
 set(LIBASSUAN_REQUIRED_VERSION "2.4.2")
 set(GPG_ERROR_REQUIRED_VERSION "1.36")
