## kleopatra 25.08.2+p24.04+vunstable+git20251013.0555

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "2")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 if(RELEASE_SERVICE_VERSION_MICRO LESS 10)
@@ -42,14 +42,14 @@
 option(DISABLE_KWATCHGNUPG "Don't build the kwatchgnupg tool [default=OFF]" OFF)
 
 # Standalone build. Find / include everything necessary.
-set(KF_MIN_VERSION "6.14.0")
-set(KIDENTITYMANAGEMENT_VERSION "6.5.3")
-set(KMAILTRANSPORT_VERSION "6.5.3")
-set(AKONADI_MIME_VERSION "6.5.3")
-set(KMIME_VERSION "6.5.3")
-set(LIBKLEO_VERSION "6.5.3")
+set(KF_MIN_VERSION "6.17.0")
+set(KIDENTITYMANAGEMENT_VERSION "6.5.40")
+set(KMAILTRANSPORT_VERSION "6.5.40")
+set(AKONADI_MIME_VERSION "6.5.40")
+set(KMIME_VERSION "6.5.40")
+set(LIBKLEO_VERSION "6.5.43")
 set(QT_REQUIRED_VERSION "6.7.0")
-set(MIMETREEPARSER_VERSION "6.5.3")
+set(MIMETREEPARSER_VERSION "6.5.40")
 set(GPGME_REQUIRED_VERSION "1.23.2")
 set(LIBASSUAN_REQUIRED_VERSION "2.4.2")
 set(GPG_ERROR_REQUIRED_VERSION "1.36")
@@ -63,6 +63,7 @@
 endif ()
 
 set(CMAKE_CXX_STANDARD 20)
+set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 find_package(ECM ${KF6_WANT_VERSION} CONFIG REQUIRED)
@@ -191,7 +192,7 @@
 )
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.16.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.18.0)
 
 if(CMAKE_COMPILER_IS_GNUCXX)
     set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-missing-braces -Wno-parentheses -Wno-ignored-qualifiers")
