## kleopatra 25.08.2+p24.04+vunstable+git20251015.1901

=== debian/changelog ===
kleopatra (4:25.08.2+p24.04+vunstable+git20251015.1901-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 19:01:11 +0000
