=== debian/changelog ===
kleopatra (4:25.08.2+p24.04+vunstable+git20251020.0610-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 06:10:24 +0000
