## kleopatra 25.08.2+p24.04+vunstable+git20251022.0120

=== debian/changelog ===
kleopatra (4:25.08.2+p24.04+vunstable+git20251022.0120-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 22 Oct 2025 01:21:05 +0000
