## kleopatra 25.08.2+p24.04+vunstable+git20251031.1021

=== CMakeLists.txt ===
--- 
+++ 
@@ -42,12 +42,12 @@
 option(DISABLE_KWATCHGNUPG "Don't build the kwatchgnupg tool [default=OFF]" OFF)
 
 # Standalone build. Find / include everything necessary.
-set(KF_MIN_VERSION "6.17.0")
+set(KF_MIN_VERSION "6.18.0")
 set(KIDENTITYMANAGEMENT_VERSION "6.5.40")
 set(KMAILTRANSPORT_VERSION "6.5.40")
 set(AKONADI_MIME_VERSION "6.5.40")
 set(KMIME_VERSION "6.5.40")
-set(LIBKLEO_VERSION "6.5.43")
+set(LIBKLEO_VERSION "6.5.44")
 set(QT_REQUIRED_VERSION "6.7.0")
 set(MIMETREEPARSER_VERSION "6.5.40")
 set(GPGME_REQUIRED_VERSION "1.23.2")
