=== debian/changelog ===
kleopatra (4:25.08.2+p24.04+vunstable+git20251031.1021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:22:06 +0000
