=== debian/changelog ===
kleopatra (4:25.08.2+p24.04+vunstable+git20251103.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 03 Nov 2025 09:56:05 +0000
